<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Call Centre orders');
	define('HEADING_CALL_CENTRE_ORDERS',"Call Centre orders");

	define('TEXT_ALL_RESOURCE','All Resource');
	define('TEXT_ALL_SERVICES','All Services');
	define('TEXT_ALL_LOCATIONS','All Locations');
	define('TEXT_ALL_STAFFS','All Call Centre Staff');
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	define('TEXT_RESOURCE','Resource');
	define('TEXT_LOCATION','Location');
	define('TEXT_VIEW','View');
	define('TEXT_SERVICES','Service');
	
	define('TEXT_ID','#');
	define('TEXT_FIRST_NAME','First Name');
	define('TEXT_LAST_NAME','Last Name');
	define('TEXT_CLIENT','Client');
	define('TEXT_AMOUNT','Amount');
	define('TEXT_STATUS','Status');
	define('TEXT_EMAIL','E-mail');
	define('TEXT_CALL_CENTRE_STAFF','Call Centre Staff');
	define('TEXT_SUMMARY_ONLY','Summary');
	
	define('TEXT_SHOW','Show:');
	
	define('IMAGE_SEARCH_DETAILS','Search Attendees');

	define('TEXT_FROM','From');
	define('TEXT_TO','To');	
   
   	define('TEXT_START_TIME','Start Time');
	define('TEXT_END_TIME','End Time');
	
	define('TEXT_EVENTS','SERVICES');
	define('TEXT_PRODUCTS','Products');
	define('TEXT_SUBSCRIPTION','Subscriptions');
	define('TEXT_TOTAL','Sub Total');
	define('TEXT_GRAND_TOTAL','Total');
	define('TEXT_USER_ORDER','%s - %s %% of all orders');
	
	define('TEXT_EXCEL','Excel');
	define('TEXT_PDF','PDF');
	define('TEXT_OUTPUT','Output to');
	define('TEXT_VIEW_PDF','View PDF');
	define('TEXT_VIEW_EXCEL','View Excel');
	define('IMG_EXPORT_PDF','Export to PDF file');
	define('IMG_EXPORT_EXCEL','Export to Excel file');
	
	define('TEXT_NO_SERVICE_CALL_CENTER_ORDERS','No Service Call Center Orders');
?>
